Subject: Re: Back to B19 for now
From: [email-masked] (Earnie Boyd)

12 Nov 1998 14:37:55 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Enoch Wu <[email-masked]>, [email-masked]

I was able to build this package with b20 and Sergey's coolview
update.  However, I had to remove the `exit 1' within the line at line
number 1386 in the configure file.

Modified line 1386:
test -z "$LD" && { echo "configure: error: no acceptable ld found in
\$PATH" 1>&
2;  }

As an alternative this line could be removed completely.

The problem is that gcc -print-prog-name returns the absolute win32
path instead of the absolute cygwin path.  This breaks the configure
script.

After modifying the configure script it ran to completion and then I
ran make.  I have completed a few examples of the two test programs.

BTW: This was on WinNT 3.51.

---Enoch Wu <[email-masked]> wrote:
>
> Hi,
> 
> I'm glad I kept B19 when I installed B20.  I've remounted my drives
for
> B19.  I think B20 is an improvement over B19 once miscellaneous
problems
> are fixed. It only takes one glitch to knock out B20 but once the
fixes are
> in, I'd switch to B20.
> 
> B19 is great.  I was able to build the FFTW-2.0.1 right "out of the
box"
> and FFTW passed all rigorous tests.  FFTW is available at
> http://theory.lcs.mit.edu/~fftw/ in case there is an interest.
> 
> Best Regards,
> Enoch Wu
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".